ProMods 2.46 for game version 1.37 has been released. Please be kind to the download servers :)
Please note that TruckersMP (multi-player) is still on game version 1.36 / ProMods 2.45

Comptatibilité

French
LeCaenais14
Posts: 2
Joined: 31 Aug 2016 15:09

05 Apr 2020 21:39

Bonjour à tous, j'ai la dernière version de la promod, et la dernière version d'ETS2 sur Steam mais quand je lance le jeu et que je vais dans le gestionnaire de mod, toute la promod est incompatible avec mon jeu.

Si quelqu'un peut me dire pourquoi ?

Merci de vos réponses

Bonne soirée a vous.

User avatar
ScuL
Founder
Posts: 8282
Joined: 31 Jul 2013 23:51
Location: Auckland, New Zealand

06 Apr 2020 01:42

si tu clique sur le boutton (I) - INFO, le jeu dis pourqoui
probablement tu manque les DLCs obligatoire
I am Image Dutch living in Image New Zealand and I speak Image EN Image DE Image SE Image FR
Image

Roro44
Posts: 443
Joined: 19 Mar 2014 08:00
Donation rank:
Location: Loire-Atlantique
Contact:

06 Apr 2020 17:00

IL te faut tout les DLC map hors mis Road to the Black Sea (pour l'instant)
Worlds of trucks

Image

Beta-Testeur since 2.17

Promods user since 1.52

Angediabolik
Posts: 80
Joined: 07 Feb 2016 14:04

07 Apr 2020 10:08

Liste des DLC à avoir:

DLC Obligatoire: EAST, North, France, Italie, Baltic

LeCaenais14
Posts: 2
Joined: 31 Aug 2016 15:09

02 May 2020 20:13

Problème résolu, en effet il me fallait le DLC Baltic que je n'avait pas ;)

User avatar
LudoModding
Posts: 87
Joined: 08 Nov 2018 20:11
Donation rank:

03 May 2020 02:15

LeCaenais14 wrote:
05 Apr 2020 21:39
Bonjour à tous, j'ai la dernière version de la promod, et la dernière version d'ETS2 sur Steam mais quand je lance le jeu et que je vais dans le gestionnaire de mod, toute la promod est incompatible avec mon jeu.

Si quelqu'un peut me dire pourquoi ?

Merci de vos réponses

Bonne soirée a vous.
Attention aussi quand tu dit la dernière version sur steam tu parle bien de la 1.36 ? ou de la bêta 1.37 ? car la bêta et pas compatible avec la promods ;) .

User avatar
lucas.net
Posts: 6
Joined: 19 Aug 2018 17:14

03 May 2020 10:34

LudoModding wrote:
03 May 2020 02:15
LeCaenais14 wrote:
05 Apr 2020 21:39
Bonjour à tous, j'ai la dernière version de la promod, et la dernière version d'ETS2 sur Steam mais quand je lance le jeu et que je vais dans le gestionnaire de mod, toute la promod est incompatible avec mon jeu.

Si quelqu'un peut me dire pourquoi ?

Merci de vos réponses

Bonne soirée a vous.
Attention aussi quand tu dit la dernière version sur steam tu parle bien de la 1.36 ? ou de la bêta 1.37 ? car la bêta et pas compatible avec la promods ;) .
J'ai la dernière version de Promods et ETS, et tous les DLC de carte à l'exception de la mer Noire, mais cela reste inaccessible avec Promods 2.45.
Headquarters: Torino

Image

User avatar
LudoModding
Posts: 87
Joined: 08 Nov 2018 20:11
Donation rank:

03 May 2020 13:58

si vous jouer en version bêta 1.37 retrograder en 1.36 sinon la promods ne sera pas prise en charge ;)

jordan9125
Posts: 3
Joined: 14 Jul 2017 16:39

03 May 2020 19:42

Bonsoir, j'ai aussi un problème avec la promod 2.45.
Mon jeu est en version 1.36 je joue sur un profil no cheat et sans mods à part la promod et mon jeu fait que de planté

Roro44
Posts: 443
Joined: 19 Mar 2014 08:00
Donation rank:
Location: Loire-Atlantique
Contact:

04 May 2020 16:53

Bonsoir,
-Lucas.net il te faut le DLC road to the Black Sea
-Jordan9125 peux tu envoyer un screen de ton gestionnaire de mods..
Worlds of trucks

Image

Beta-Testeur since 2.17

Promods user since 1.52



Post Reply
  • Information
  • Who is online

    Users browsing this forum: No registered users and 2 guests